Subject: Hive Parts

From: Mike Carbiener <[email-masked]>
Date: Tue, 04 Jun 1996 19:24:41 -0700

I just received the body for a hive with 3 supers and was wondering if 
anybobody could direct me to a cheap source of wax and frames, as well 
as a smoker, etc.....  I might also need some bees, so if anybody 
knows of a good place to order let me know. I live in San Jose 
California 
Mike
[email-masked]